.custom-media-grid {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 18px;
  width: 100%;
}

a.custom-media-card:hover {
    border-color: #2596be; !important;
}

.custom-media-card {
  display: block;
  background: #262626;
  border: 1px solid #ffffff17;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
  overflow: hidden;
  text-decoration: none !important;
  color: #000000 !important;
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  padding: 0px;
    border-radius: 9px;
}

.custom-media-card:hover {
  transform: translateY(-3px);
  box-shadow: 0 7px 18px rgba(0, 0, 0, 0.16);
  text-decoration: none !important;
}

.custom-media-card__image {
  width: 100%;
  height: 160px;
  overflow: hidden;
  background: #eeeeee;
  
}

.custom-media-card__image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}

.custom-media-card__content {
  text-align: center;
  padding: 20px 10px 20px;
  min-height: 62px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.custom-media-card__tag {
  margin: 0 0 7px;
  padding: 0;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  color: #0000ff;
      text-transform: uppercase;
}

.custom-media-card__title {
    color: #ffffff91;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
    padding: 0;
    font-family: 'Kumbh Sans' !important;
}

/* Tablet */
@media (max-width: 991px) {
  .custom-media-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .custom-media-card__image {
    height: 180px;
  }
}

/* Mobile */
@media (max-width: 767px) {
  
  .custom-media-card__content {
    padding: 34px 10px 20px !important;
}
  
  
  .custom-media-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .custom-media-card__image {
    height: auto;
    aspect-ratio: 16 / 9;
  }

  .custom-media-card__tag {
    font-size: 20px;
  }

  .custom-media-card__title {
    font-size: 17px !important;
  }
}